html,body{margin:0;padding:0}
body{background-color:#fff;font: 78% verdana,arial,sans-serif;text-align:left}
h1,h2,h3,h4,h5,h6{color:#00bf6f;text-align:left;margin:0px 0px 4px 0px;font-family:arial,verdana,sans-serif;}
p{margin:0px 10px 10px 0px}
a{outline:0;}
a{color:#000;text-decoration:underline;}
a:hover{color:#424597;text-decoration:underline;}
div#supercontainer{width:100%;background-color:#FFF;margin:0;padding:0;background-image: url('../../images/dk_blue_bkgrnd4.gif');background-repeat:repeat-x;}
div#container{width:1020px;margin:0 auto;text-align:left;}
div#header{position:relative;width:1020px;padding:0;height:75px;}
div#wrapper{width:1020px;background:transparent}
div#footer{color: #555;width:1020px;margin:10px auto;padding:10px 5px;height:88px;border-top:solid 3px #00bf6f;}
div#footer p{margin:-5px 0;padding:0 5px 0 0;text-align:left;font-size:12px;}
div#footer a{color:#333;text-decoration:none;}
div#footer a:hover{color:#666;text-decoration:underline;}
div#clear{clear:both;height:10px;min-height:10px;}
div#content{float:left;width:640px;padding-top:10px;}
div#content p{line-height:1.4;margin-right:15px;margin-left:0;}
div#content h1,h2,h3{margin-right:15px;margin-left:0;}
div#content img{border:0px;margin:10px 0px;padding:0px;}
div#navigation{float:right;width:355px;padding:10px 0px 15px;margin:0;}
div#navigation p{font-size:12px;text-align:left;margin-right:0;line-height:1.4;}
div#navigation h2,h4{font-size:16px;margin-left:0px;line-height:1;}
div#navigation img{border:0px;margin:8px 0 8px 0;padding:0px;}
div#txtcontent{width:95%;max-width:960px;margin:0 auto;padding:10px 5px;text-align:justify;background-image:url('../../images/fff_89_bkgrnd.png');border:solid 1px #ccc;}
div#txtcontent p{margin:0 15px 10px;font-size:14px;line-height:1.5;}
div#calcontent{float:left;width:715px;margin-top:18px;}
div#calcontent h2,h4{text-align:left;margin:3px 2px 4px 0px;padding:0;font-family:arial,verdana,sans-serif;}
div#extra{clear:both;}
div#prevpage{display:inline;margin:0;padding:0 0 0 15px;text-align:left;font-size:11px;}
div#prevpage a{color:green;text-decoration:none;}
div#prevpage a:hover{color:#666;text-decoration:none;}
div#nextpage{display:inline;float:right;margin:0;padding:0 15px 0 0;text-align:right;font-size:11px;}
div#nextpage a{color:green;text-decoration:none;}
div#nextpage a:hover{color:#666;text-decoration:none;}
div#shoriz{visibility:hidden;}
/* Custom Icons */
.cal_top{clear:both;margin:0 10px 0 0;padding:0;height:2px;min-height:2px;border-top:solid 2px brown;}
.cal_row{clear:both;margin:0 18px 0 0;padding:0;height:2px;min-height:2px;border-top:solid 1px #CCC;}
.cal_col1{color:#333;float:left;display:inline;width:160px;padding:0;margin:0 5px 20px 0;}
.cal_col1 h4{color:#333;font-size:15px;}
.cal_col2{color:#333;float:left;display:inline;width:100px;padding:0;margin:0 3px 0 3px;}
.cal_col3{color:#333;float:left;display:inline;width:460px;padding:0;margin:0 5px 0 3px;}
.cal_col3 h4{color:#333;font-size:15px;}
.cal_col4{float:left;display:inline;padding:0;margin:0 0 0 5px;}
.form_label{text-align:right;font-size:11px;margin-right:2px;}
.form_label2{font-size:11px;margin-right:2px;}
.form_label3{font-size:11px;margin-left:10px;margin-right:2px;}
.alert{margin:5px 15px 10px 0px;color:#F30;line-height:1.2;background-image:url(../../images/alert.gif);background-repeat:no-repeat;background-position:10px 4px;background-color:#FF9;border:solid 1px #F30;padding:5px 10px 5px 35px;}
.caption{font-size:11px;color:#666;margin-top:-8px;text-align:right;}
/* Custom Icons */
.addthis_toolbox{float:right;display:inline;width:300px;margin:23px 0px 2px 0;background-image:url(../../images/fff_screen_60x.png)}
.addthis_toolbox .custom_images a{display:inline;width: 24px; height: 24px;margin: 0; padding: 0;}
.addthis_toolbox .custom_images a img{opacity: 1.0;}
.addthis_toolbox .custom_images a:hover img{opacity: 0.75;}
.formline{clear:both;line-height:0;height:5px;}
.formlabelone{float:left;width:90px;text-align:right;display:inline;font-size:11px;font-family:verdana,arial,sans-serif;margin:4px 5px 4px 15px;}
.formlabel{float:left;text-align:right;display:inline;font-size:11px;font-family:verdana,arial,sans-serif;margin:4px 5px 4px 15px;}
.forminput{float:left;text-align:left;margin:0 2px;}
.form_label{text-align: right;margin-left: 12px;margin-right: 2px;}.confirm{visibility:hidden;}
.iconnav{float:left;display:inline;width:18%;margin:0 2% 0 0;padding:0;border:0;}
.iconnavlast{float:left;display:inline;width:18%;margin:0;;padding:0;border:0;}
.